@media (max-width: 768px) {
    header {
        padding: 0 !important;
        position: sticky;
        top: 0;
        z-index: 9999;
        height: 80px;
        display: flex;
        align-items: center;
    }

    header .container {
        height: 100%;
        width: 100%;
        padding: 0 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .logo-img {
        height: 48px;
    }
}
